﻿/* mariner cruises */

body {
	background:#fff;
	font-family:helvetica,arial,sans-serif;
	font-weight:normal;
	font-size:17px;
	color:#000;
	text-align:left;
	margin:0;
}


.covid-19 {
	background:#ddd;
	margin:0;
	padding:10px;
}


iframe {
	display:block;
	margin:auto;
}


.google-map {
	position:relative;
	padding-bottom:75%;
	height:0;
	overflow:hidden;
	border:0;
	margin-bottom:25px;
}
.google-map iframe {
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
}


.video-container {
	position:relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top:25px;
	height:0;
}
.video-container iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


a:link {
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}


/* images */
img {
	border:0px;
}

img.header-logo {
	width:444px;
	height:90px;
	border:0;
}

img.header-social-media {
	width:40px;
	height:40px;
	margin:0;
	padding:0 2px;
	border:0;
}

img.banner-ad {
	width:480px;
	height:150px;
	border:0;
}

img.photo {
	width:250px;
	height:160px;
	background-color:transparent;
	padding:3px;
	border:4px solid #fff;
	-pie-box-shadow:none;
	-moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:1px 1px 5px -1px rgba(0, 0, 0, 0.3);
	box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3);
	vertical-align:top;
}

img.captha {
	padding:0px;
	border:1px solid #999;
}

img.adventure-package {
	width:210px;
	height:168px;
	border:1px solid #999;
	margin:0;
	padding:0;
}
img.adventure-package:hover {
	border:1px solid #fff;
}

img.inn-guesthouse {
	width:210px;
	height:168px;
	border:1px solid #999;
	margin:0;
	padding:0;
}
img.inn-guesthouse:hover {
	border:1px solid #fff;
}

img.recommended {
	width:auto;
	height:auto;
	border:0;
}

img.gallery {
	background:#fff;
	padding:5px;
	padding-bottom:10px;
	border:1px solid #bbb;
	vertical-align:top;
}
img.gallery:hover {
	border:1px solid #333;
}

img.tripreviews {
	width:auto;
	height:auto;
	border:2px solid #666;
	margin-top:10px;
}
img.tripreviews:hover {
	border:2px solid #eee;
}


/* page */
#mariner-cruises {
	width:100%;
	margin:auto;
/*	border:1px solid #333; */
}


/* header */
#header-container {
	background:#111 url("/images/header-bg.jpg") top center repeat-x;
	width:100%;
	height:100px;
	border-bottom:1px solid #fff;
}
#header {
	width:1000px;
	margin:0 auto;
	padding-top:3px;
}
#header-left {
	float:left;
	width:500px;
	text-align:left;
}
#header-right {
	float:right;
	width:500px;
	text-align:right;
}
#social-media-container {
	float:right;
	width:90%;
	height:40px;
	margin:40px 0 0 0;
	padding:0;
}

/* responsive logo */
#responsive-logo {
	display:none;
	background:#111 url("/images/header-bg.jpg") top center repeat-x;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
	text-align:center;
}
#responsive-logo img {
	width:350px;
	height:auto;
	border:0;
	margin:0;
	padding:5px 0 10px 0;
}

/* responsive menu */
#responsive-menu {
	display:none;
	background:#135b7f;
	padding:0;
	margin:0;
	text-align:center;
	color:#dfca22;
}
#responsive-menu a#pull {
    display:none;
	font-weight:bold;
	font-size:24px;
	color:#94c81b;
	margin:0;
	padding:0;
}


/* Clearfix */
.clearfix:before,
.clearfix:after {
    content:" ";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    *zoom:1;
}


/* banner */
#banner-container {
	width:100%;
	height:400px;
	background-color: #404040;
	background-image: -moz-linear-gradient(#404040, #000);
	background-image: -webkit-linear-gradient(#404040, #000);
	background-image: linear-gradient(#404040, #000);
}
#banner {
	width:1000px;
	height:400px;
	background:#ddd;
	text-align:center;
	margin:0 auto;
	padding:0;
}


/* body */
#body-container {
	width:100%;
	background:#eee url(/images/mainback.jpg) no-repeat;
	border-top:1px solid #666;
}
#body {
	width:960px;
	margin:auto;
	background:#eee;
	padding:20px;
	overflow:hidden;
}

#body-left {
	float:left;
	width:230px;
	margin:0;
	padding:0px;
	text-align:center;
}
#body-left ul {
    list-style-type:none; 
	margin:0;
	padding:0;
}
#body-left li {
	width:200px;
	margin:0 0 10px 1px;
	padding:5px;
	text-align:left;
	border:2px solid #333;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:#0f6895;
}
#body-left li:hover {
	background:#ddd;
	border:2px solid #333;
	color:#b80211;
	background-color:#1b7dae;
}
#body-left a.nav-link {
	text-decoration:none;
	font-size:18px;
	font-weight:normal;
	color:#fff;
}
#body-left a.nav-link:hover {
	text-decoration:none;
	color:#fff;
}
#body-left a.nav-link:visited {
	color:#ccc;
}

#body-left li.nav-highlight {
	margin:0 0 10px 1px;
	padding:5px;
	text-align:left;
	border:2px solid #333;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#ddd;
}
#body-left a.nav-highlight {
	text-decoration:none;
	font-size:18px;
	font-weight:normal;
	color:#ffd700;
}

.arrow {
	font-size:16px;
}

p.nav-icon1 {
	margin:20px 10px 0 0;
	padding:0;
}

p.nav-icon2 {
	margin:5px 10px 0 0;
	padding:0;
}

p.nav-icon3 {
	margin:0;
	padding:5px 0 0 5px;
}

p.weather-icon {
	margin:0;
	padding:20px 20px 0 0;
}

#body-main {
	float:left;
	width:480px;
	margin:auto;
	padding-right:20px;
}
#banner-ad {
	width:480px;
	height:150px;
	margin-top:25px;
	border:1px solid #003366;
}


#responsive-accommodations {
	width:94%;
	margin:auto;
	display:none;
	overflow:hidden;
/*border:1px solid black;*/
}
#responsive-package {
	float:left;
	width:45%;
	height:auto;
/*
	width:220px;
	height:225px;
*/
	margin:0 auto 0 auto;
	padding:8px 5px 5px 5px;
	border:1px solid #333;
	background:#2b547e;
	text-align:center;
}
#responsive-package p {
	margin:0;
	padding-top:6px;
}
#responsive-package a {
	text-decoration:none;
	font-size:18px;
	color:#fff;
}
#responsive-package a:hover, a:active {
	color:#e1c243;
}

#responsive-guesthouse {
	float:right;
	width:45%;
	height:auto;
/*
	width:220px;
	height:225px;
*/
	margin:0 auto 0 auto;
	padding:8px 5px 5px 5px;
	border:1px solid #333;
	background:#2b547e;
	text-align:center;
}
#responsive-guesthouse p {
	margin:0;
	padding-top:6px;
}
#responsive-guesthouse a {
	text-decoration:none;
	font-size:18px;
	color:#fff;
}
#responsive-guesthouse a:hover, a:active {
	color:#e1c243;
}


#body-main-sub {
	float:left;
	width:710px;
	margin:auto;
	padding-right:20px;
}

/* photo gallery */
.photo-gallery {
	width:100%;
	margin:auto;
}
.photo-gallery ul { 
    list-style:none; 
	text-align:left;
	padding:0px;
} 
.photo-gallery ul li {
    display:inline;
	padding-left:0px;
	padding-right:25px;
}


#body-right {
	float:right;
	width:230px;
	margin:auto;
	padding:0px;
	text-align:center;
}

#adventure-package {
	width:220px;
	height:225px;
	margin:0 auto 0 auto;
	padding:8px 5px 5px 5px;
	border:1px solid #333;
	background:#2b547e;
	text-align:center;
}
#adventure-package p {
	margin:0;
	padding-top:6px;
}
#adventure-package a {
	text-decoration:none;
	font-size:18px;
	color:#fff;
}
#adventure-package a:hover, a:active {
	color:#e1c243;
}

#inn-guesthouse {
	width:220px;
	height:225px;
	margin:0 auto 0 auto;
	padding:8px 5px 5px 5px;
	border:1px solid #333;
	background:#2b547e;
	text-align:center;
}
#inn-guesthouse p {
	margin:0;
	padding-top:6px;
}
#inn-guesthouse a {
	text-decoration:none;
	font-size:18px;
	color:#fff;
}
#inn-guesthouse a:hover, a:active {
	color:#e1c243;
}

p.tripadvisor-icon {
	margin:0;
	padding:0;
}


/* footer */
#footer-container {
	clear:both;
	width:100%;
	background:#111;
	margin:0;
	padding:0;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
}
#footer {
	width:1000px;
	background:#222;
	margin:auto;
	padding:30px 0;
	font-family:"Open Sans Condensed",helvetica,arial,sans-serif;
	font-size:30px;
	font-weight:normal;
	color:#eee;
	text-align:center;
}
#footer a {
	text-decoration:none;
	color:#bfdae7;
}
#footer ul {
	width:100%;
	overflow:hidden;
    list-style-type:none; 
	margin:0;
	padding:0 0 20px 0;
}
#footer li {
	display:inline-block;
	width:45%;
	margin:0;
	padding:0;
}


#credits-container {
	clear:both;
	width:100%;
	background:#111;
	padding:20px 0 0 0;
	text-align:center;
}
#credits {
	width:1000px;
	margin:auto;
	padding:0;
	font-family:"Open Sans Condensed",helvetica,arial;
	font-size:18px;
	color:#ccc;
	letter-spacing:1px;
}
#credits a {
	text-decoration:none;
	color:#eee;
}
#credits a:hover {
	text-decoration:none;
	color:#fff;
}
#credits-social-media {
	display:none;
	width:1000px;
	margin:10px auto;
	padding:0;
}
#credits-social-media img {
	padding:0 5px;
}
